.fc h2 {
   font-size: 20px;
}

.fc .fc-day-header{
	font-size:13px;
}

.table thead tr th{
	padding: 10px;
    font-size: 14px !important;
}

.form-horizontal.form-bordered .form-group {
    padding-top: 7px;
    padding-bottom: 7px;
}
/*
.form-control{
	height: 30px;
}

.chosen-container-single .chosen-single span {
	height: 30px;
    line-height: 30px;
}

.chosen-container-single .chosen-single{
	height: 30px;
}*/
#bloccoVistaAppuntamenti{
	margin-top:0px !important;
}



.elettrico{
	color:#65329e;
}
.rinnovabili{
	color:#148a13;
}
.gas{
	color:#FEC600;
}

.freddo{
	color:#158ACC;
}

.clima{
	color:#97bd00;
}

.idrico{
	color:#082F87;
}

.antincendio{
	color:#e30b0a;
}


.dataTable thead tr.tFilter th {
    background-color: #fff;
    color: #000;
}

.dataTable thead tr.tFilter input, .dataTable thead tr.tFilter select {
    width: 100%;
}




/*Prove interfaccia*/
.widget-home .widget-simple{
	padding:10px;	
}

.widget-home .widget-simple strong, .widget-home .widget-simple strong{
	font-size:13px;
}

.widget-home .widget-simple .widget-icon{
    border-radius: 32px;
}

.btn-tour-container{text-align:right;}
.header-section {padding: 10px 10px;}
.header-section h1{font-size:20px;}

.content-header-media{
    margin-bottom: 20px !important;
}
.navbar{min-height: auto;margin-bottom:0px;}
header .nav>li>a {
    padding: 0px 15px;
}
.nav .dropdown a img{
	border-radius:20px;
}
.content-header-media .header-section {
     position: relative;
     padding:5px 10px;
}

.content-header-media {
	height:auto;
}

.content-header-media .header-section h1{
     font-size:16px;
}

.btnMain .widget .widget-icon{
    /*width: 44px;
    height: 44px;
    line-height: 44px;
    font-size: 20px;*/
    margin-top: 4px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    font-size: 15px;
}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav-custom > li > a, .navbar-nav-custom > li > span {
    font-size: 12px;
    text-transform:uppercase;
}

.block-title-home h2{padding:5px 15px;font-size:14px;}
.header-section h1 i{font-size:35px;}
.widget-home .widget-content strong{text-decoration: underline;}
.mainMenu h4{
    font-size:13px;
}

.mainMenu:first-child h4.list-group-item-heading {
	margin-top:0px;
    padding: 6px;
}


.mainMenu:first-child, #risultati .panel-default:first-child, #modulistica span:first-child {
    background-color: #ffffff;
}

.panel-heading{background-color: #fff !important;}
.row-eq-height .block{height:340px;}
footer{font-size:13px !important;}















/*#feedback {
  z-index: 1111;
  position: fixed;
  right: 0;
  bottom: 0;
  height: 250px;
  margin-left: -3px;
  margin-bottom: -3px;
  white-space:nowrap;
}
#feedback>div{display:inline-block}
#feedback-form {
  float: right;
  width: 300px;
  height: 100%;
  z-index: 1000;
  padding-left: 10px;
  padding-right: 5px;
  background-clip: 'padding-box';
  border: 1px solid rgba(0,0,0,.2);
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
  -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
  box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

#feedback-tab {
  	float: left;
    color: #fff;
    font-size: 15px;
    cursor: pointer;
    text-align: center;
    width: 120px;
    height: 36px;
    background-color: rgba(0,0,0,0.5);
    margin-top: 60px;
    margin-right: -42px;
    padding-top: 7px;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

#feedback-tab:hover { background-color: rgba(0,0,0,0.4); }

#feedback-form textarea { resize: none; }*/